2 Replies Latest reply on Oct 13, 2011 2:18 PM by ray.chan

    Flex 4.5 install problem - I already uninstalled my beta version?

    stevemcl5

      I'm getting this error trying to install Flex 4.5 on a MAC:

       

      Beta or prerelease versions of Adobe Flash Builder are installed on the machine, and must be uninstalled before this installation can proceed. Please uninstall these products, restart your computer, then run this installer again.

       

      I uninstalled Flex Burrito,

      I have installed Flex 3 , Flash Builder 4, Adobe Flash CS5, BlackBerryTabletSDK-Air-Installer-0.9.4.201102222022.

      What do I need to uninstall?